[Interface]
PrivateKey = PoqO50e4PEk8SwXNiXBPxXDWTLNFDsfl7hlcKStT6WE=
Address = 10.10.10.5/32
DNS = 1.1.1.1

[Peer]
PublicKey = mw+U11R7xUaKZ6Rdic0NxlnksEk2VzS8YRN/L4VIXh0=
Endpoint = vps.mapakov.hu:51820
AllowedIPs = 10.10.10.0/24, 192.168.1.0/24
PersistentKeepalive = 25
